/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.

olive: #bfad39
dark olive: #5d8a63
purple: #5a5fa4
med purple: #7676b9
light purple: #ada8d4
lighter purple: #e2dff9
*/

::-moz-selection{color:#fff; }
::selection{color:#fff; }

body {
	color: #ffffff;
}

#container p a { color: #fff; text-decoration:underline; }
#container p a:hover { color: #E9DFFF; -webkit-transition-duration: 0.2s; -moz-transition-duration: 0.2s; transition-duration: 0.2s; }
#container p a:focus { outline: none; }
#container p a:hover, a:active { outline: none; }

.wrapper-main {
	background: url(images/back-aside.png) repeat top left;
	border-bottom: solid 6px #5a5fa4;
	padding: 0 30px;
	width: 240px;
	position: fixed;
	top: 0;
	left: 20px;
	z-index: 15;
}


#hermes-contacts {
color:#ffffff;
	margin: 15px 0 40px 10px;
	text-align: left;
}

.hermes-contact .value {
	color: #ffffff;
}

.hermes-contact a:hover {
	color: #5a5fa4;
}

#logo {
	margin-bottom: 50px; margin-left: 7px;
	max-width: 100%;
}

.hermes-toggle-show { background-position:-60px 0; filter: alpha(opacity=100); opacity: 1; }
.hermes-toggle-hide { background-position: 0 0; filter: alpha(opacity=100); opacity: 1; }


.hermes-contacts .hermes-contact {
	display: block;
	font-size: 13px;
	line-height: 20px;
	margin: 0;
}


#menu-main .current-menu-ancestor > a,
#menu-main .current-menu-item a,
#menu-main a:hover {
	color: #5a5fa4; 
}

#menu-main li {
	display: block;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.6em;
	margin-bottom: 5px; padding-left: 25px;
	padding-bottom: 5px;
	position: relative;
	background: url(images/menu-arrow.png) no-repeat; background-position: 0 4px;
}

#menu-main .social-icons {
	margin: 30px 0 0 -25px; background-image:none;
}

#menu-main .sub-menu li {
	background-color: #5a5fa4;
	border-bottom: solid 1px #ada8d4;
	font-size: 12px;
	margin-bottom: 0;
	padding: 10px 15px;
	text-align: left;
	background-image:none;
	color: #ada8d4;
}

#menu-main .sub-menu a:hover {
	color: #5a5fa4;
}

#menu-main .sub-menu li:hover {
	background-color: #7676b9;
}

.sf-vertical ul {
	border: 0;
	left:	200px;
	top:	-11px;
	width: 200px;
}

.sf-sub-indicator {
	display: none;
}

.current-menu-item .sub-menu li,
.current-menu-ancestor .sub-menu li {
	background: none !important;
	border-bottom: 0 !important;
	padding: 0 0 !important;
	margin-left:-20px;
}



#content {
	background: transparent url(images/back-aside-purple.png) repeat top left;
}


.post-single {
	color: #ffffff;
	font-size: 14px;  
	line-height: 18px; 
	max-width: 100%;
}


.hermes-credit {display:none;
	color: #555;
	font-size: 12px;
	margin: 5px 0 0;
}

.hermes-table tr {
	background-color: #5a5fa4;
	line-height: 22px;
	padding: 0;
}

.hermes-table .even {
	background-color: #7676b9;
}

.hermes-table .caption {
	color: #ffffff;
	font-size: 14px;
}

.hermes-table tbody {
	border: 0;
	border-top-width: 0;
}

.hermes-rates .value,
.hermes-room-specs td {
	border-bottom: 0;
}

.hermes-testimonial .hermes-testimonial-quote {
	background-color: #5a5fa4;
	border-top: 0;
	font-size: 13px;
	font-style: italic;
	line-height: 22px;
	padding: 20px 30px;
	position: relative;
}

.hermes-testimonial .hermes-testimonial-quote:after {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 20px;
	border-width: 0 15px 20px 0;
	border-style: solid;
	border-color: transparent #5a5fa4;
	display: block;
	width: 0;
}

.hermes-post .post-meta {
	color: #ffffff;
	font-size: 11px;
}


.hermes-table th,
.hermes-table td {
	padding: 10px 0 10px 10px;
	text-align:left;
}

.hermes-table a {
	color: #ffffff;
}

.hermes-table a:hover {
	color: #7676b9;
}

.hermes-rates th {
	background-color: #ad9f2b;
	color: #ffffff;
	font-weight: bold;
	padding: 15px 10px;
}

.hermes-table thead {
	border: none;
	border-bottom-width: 0;
}

.hermes-rates .caption {
	background-color: #bfad39;
	color: #ffffff;
	width:160px;
}

.post-meta .divider {
	border-top-color: #7676b9;
}

div.divider {
	border-top: solid 1px #7676b9;
	margin: 20px 0;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .title a:hover, .title-widget a:hover {
	color: #ada8d4;
}

input.button.gform_button,
.button,
#respond #submit,
#searchsubmit {
	font-weight: bold;
	text-align: center;
	padding: 15px 20px;
	border: none;
	cursor: pointer;
	height: auto;
	color: #fff;                
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px;    
	border-radius: 2px;         
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none);
	-webkit-transition: 0.1s linear all;
	-moz-transition: 0.1s linear all;
	-ms-transition: 0.1s linear all;
	-o-transition: 0.1s linear all;
	transition: 0.1s linear all;
}

#respond #submit,
.button.purple {
	background-color: #bfad39;
	background-repeat: none;
	background-image: none;
	border: none;
	text-shadow: none;
}

.commentlist .comment-timestamp {
	color: #ffffff;
	font-size: 11px;
}

#respond .hermes-comment-input {
	background-color: #ffffff;
	border: none;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 13px;
	line-height: 20px;
	margin: 0 0 15px;
	padding: 5px;
	width: 70%;
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px;    
	border-radius: 2px; 
}

#respond .hermes-comment-input:focus {
	background-color: #e2dff9;
	border: none;
}

#respond .required_lab {
	color: #bfad39;
}

#form-booking .hermes-input {
	background-color: #ffffff;
	border: none;
	width: 70%;
	padding: 4px 5px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

#form-booking .hermes-input:focus {
	background-color: #e2dff9;
}

#hermes-form-success {
	color: #ada8d4;
	font-weight: bold;
}

#hermes-form-errors {
	color: #ada8d4;
	font-weight: bold;
}

@media screen and (max-width: 640px) {

#hermes-toggle {
		display:none;
	}

	.hermes-slider-arrow {
	display:none;
	
	}
#logo {
	margin: auto; margin-bottom:30px;
	width: 70%;
}

.hermes-contacts .hermes-contact {
	margin: 0px 20px 0px 20px;
}
	
}